Subject: [v6ops] V6 World 2014 Paris will start in one Month

From: "Michel Gosse" <[email-masked]>
Date: Tue, 18 Feb 2014 11:08:43 +0100

What about IPv6 at Facebook, Google and Linkedin? How carriers prepare the
transition? What about IoT and transport intelligence?
Responses during the fourth edition of V6 World from 18 to 21 March, 2014.
More info:
http://www.uppersideconferences.com/v6world2014/v6world2014introduction.html